﻿#blog_subcontent {
    padding-top: 5px;
}

#blog_subcontent a:hover, #blog_subcontent a:focus, #blog_subcontent a.active,
#blog_content a:hover, #blog_content a:focus, #blog_content a.active 
 {opacity: 0.8; text-decoration: none; color: #b8111a;}

#blog_content h1 {
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 5px;
    text-transform: none;
    padding-bottom: 3px;
    text-shadow: none;
}

#blog_subcontent h1 {
    font-size: 16px;
    /*padding-bottom: 10px;*/
    margin-top: 20px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #000;
    color: #000;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

#blog_subcontent ul {
    padding: 0;
    list-style: none;
}

.article {
    margin-bottom: 30px;
}

.article .details {
    margin: 0 0 20px 0;
    padding: 0;
    list-style: none;
    font-size: 12px;
}

.article .details li {
    margin: 0px 5px 10px 0px;
    display: inline;
   /* color:#555555;*/
}

p.link a {
    padding: 12px 0 0;
    display: inline-block;
}

#archives {
  padding-bottom: 10px;
}

.article .introduction {
  padding-bottom: 10px;
}


#login:last-of-type ul li a {
    font-family: 'latomedium';
    font-weight: normal;
    text-transform: none;
    text-shadow: none;
    border-radius: 0px;
    box-shadow: none;
    background: #000;
    border: none;
    margin-bottom: 20px;
    margin-top: 0;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 30px;
    width: auto;
    float: right;
    color: white;
    text-decoration: none;
}

#subcontent {display: none;}

#blog_content
{
	/*min-width: 300px;
	max-width: 70%;
	float: left;
	min-height: 300px;
	line-height: 18px;
	margin: 0;
	text-align: left;*/
	/* defines content element */
}
	#blog_content h1
	{
		/*border-bottom: 1px solid #E4E4E4;
		margin: 5px 36px 10px 0px;
		padding: 5px 0px 5px 0px;
		font-weight: bold;
		font-size: 18px;*/
		

		/* defines generic h1 element */
	}

	#blog_content h2
	{
		/*margin: 5px 0px;
		font-weight: bold;
		font-size: 12px;
		text-transform: uppercase;
		text-align: left;*/
		

		/* defines generic h2 element */
	}

	#blog_content h3
	{
		
		text-transform: uppercase;
		text-align: left;
		
		/* defines generic h3 element */
	}

	#blog_content a
	{
		color: #001D58;
		text-decoration: none;
		font-size: 12px;
	}

	#blog_content a:hover
	{
		color: #4F5F34;
		text-decoration: none;
	}
	
#blog_subcontent, #subcontent
{
	/*min-width: 147px;
	max-width: 25%;
    -moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	background-color: #fff;
	float: left;
	margin: 16px 0 16px 0;
	padding: 0 12px 8px 12px;
	text-align: left !important;*/

	/* defines subcontent element */
}
	#blog_subcontent h1, #subcontent h1
	{
		/*margin: 0 0 5px 0;
		padding: 0px;
		font-family: "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
		font-weight: bold;
		font-size: 14px;
		text-align: left;
		color: #000000;
		border-bottom: 1px solid #616668;*/

		/* defines generic h1 element */
	}

	#blog_subcontent h2, #subcontent h2
	{
		/*margin: 5px 0px;
		padding: 0px;
		font-family: "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
		font-weight: bold;
		font-size: 12px;
		text-transform: uppercase;
		text-align: left;
		color: #000000;*/

		/* defines generic h2 element */
	}

	#blog_subcontent h3, #subcontent h3
	{
		/*margin: 5px 0px;
		padding: 0px;
		font-family: "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
		font-weight: bold;
		font-size: 12px;
		text-transform: uppercase;
		text-align: left;
		color: #000000;*/

		/* defines generic h3 element */
	}

	#blog_subcontent ul, #subcontent ul
	{
		margin: 0;
		padding: 0;

		/* defines generic list container element */
	}

	#blog_subcontent ul li, #subcontent ul li
	{
		list-style: none;

		/* defines generic list element */
	}

	#blog_subcontent ul li a, #subcontent ul li a
	{
		/*padding: 0;
		width: 100%;
		text-decoration: none;
		color: #001d58;
		margin-left: 12px;
		font-family: "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
		font-size: 14px;
		line-height: 24px;*/
		

		/* defines generic link element */
	}

	#blog_subcontent ul li a:hover, #subcontent ul li a:hover
	{
		text-decoration: none;

		/* defines generic link hover state */
	}

	#categories ul
	{
		
		background-position: bottom left;
		background-repeat: no-repeat;
		padding: 0px 10px 10px 0;
	}
	
#archives {
}

#contributors {
}
	
	.article
{
	padding: 0 10px 5px 0;
	/* container for each individual article */
}

	.article .details
	{
		margin: 0 0 6px 0;
		padding: 0;
		list-style: none;
		font-size: 12px;

		/* defines the container for the article details */
	}

	.article .details li
	{
		margin: 0px 5px 10px 0px;
		display: inline;

		/* defines each detail part */
	}
	.article .details li a {
		font-size: 12px;
	}

	.article .introduction
	{
		border-bottom: 1px solid #E4E4E4;
		line-height: 18px;
		font-size: 12px;
		color: #000000;

		/* defines the article introduction container */
	}

	.article .link
	{
		font-size: 12px;
		text-align: left;
		margin: 4px 0 4px 0;

		/* defines the container for the full information link */
	}

	.article .gallery
	{
		/* defines the container for article gallery */
	}

	.article .gallery img
	{
		border: 1px solid #EEEEEE;
		padding: 3px;
		margin: 3px;
	}

/* begin comment style definitions */

/* Pagination for Blogs - Start */
/* Source - bootstrap */
.pagination {
    display: inline-block;
    margin: 20px auto;
}

.pagination > li {
    display: inline;
}

.pagination > li:first-child > span {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #b8111a;
    cursor: pointer;
    float: left;
    font-size: 14px;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination > .active > span {
    background-color: #b8111a;
    border-color: #b8111a;
    color: #fff;
    cursor: not-allowed;
    z-index: 2;
}

.pagination>.active>a, .pagination>.active>a:focus, 
.pagination>.active>a:hover, .pagination>.active>span, 
.pagination>.active>span:focus, .pagination>.active>span:hover {
	background-color: #b8111a;
    border-color: #b8111a;
}

.pagination > .disabled > span {
    background-color: #fff;
    border-color: #ddd;
    color: #777;
    cursor: not-allowed;
}

.pagination>li>a:focus, .pagination>li>a:hover, 
.pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 3;
    color: #000;
}  

#blog_content .container {
    display: flex;
    width: auto;
}

.container--disabled {
    cursor: not-allowed;
    pointer-events: none;
}

/* Pagination for Blogs - End */